Bug 20741 - procinfo counters no longer show millisec
Summary: procinfo counters no longer show millisec
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: procinfo   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-13 04:03 UTC by Ed McKenzie
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-13 04:03:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2000-11-13 04:03:49 UTC
The updated procinfo no longer shows milliseconds in its counters, which I suppose is okay except that it displays zeroes instead. It should either display a more precise count or just not display those digits at all.

Comment 1 Bernhard Rosenkraenzer 2000-11-16 13:27:29 UTC
Oops, another case of x/100*100 != x.
Fixed in 17-10, the millisecond display is back.


Comment 2 Ed McKenzie 2000-11-29 06:26:19 UTC

I don't see the patchlevel 10 rpm in rawhide. Was there a problem with it?


Note You need to log in before you can comment on or make changes to this bug.